/* Localized versions of Info.plist keys */

CFBundleName = "Apple PS/2 Mouse";
CFBundleShortVersionString = "2.0.0";
CFBundleGetInfoString = "2.0.0, Copyright Apple Computer, Inc. 2000-2004";
NSHumanReadableCopyright = "Snow Leopard Pre-release";
